@charset "windows-1251";
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.font-bold{
	font-weight: bold;
}
.paragraph{
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-bottom: 10px;
}
body{font-family: Tahoma; margin: 0px; padding: 0px;}
div{font-family: Tahoma; color: #808080;}
form{margin: 0px}
.sel1{height: 19px; width: 109px; font-family: Tahoma; font-size: 10px; color: #46484A;}
.topmenu{font-family: Tahoma; font-size: 10px; color: #46484A; font-weight: 600}
.top11{font-family: Tahoma; font-size: 11px; color: #46484A;}
.or11{font-family: Tahoma; font-size: 11px; color: #FF7E00;}


.mb{color: #000000; font-size: 11px; position: absolute; font-family: tahoma; font-weight: 600}
.mw{position: relative; left: -1; top: -1; color: #ffffff; font-size: 11px; font-family: tahoma; font-weight: 600}
.aw{color: #ffffff; font-size: 11px; font-family: tahoma; font-weight: 600}

.lb{color: #78BE30; font-size: 11px; position: absolute; font-family: tahoma; font-weight: 600}
.lw{position: relative; left: -1; top: -1; color: #ffffff; font-size: 11px; font-family: tahoma; font-weight: 600}
.law{color: #ffffff; font-size: 11px; font-family: tahoma; font-weight: 600}

.lmenu{padding: 7px 0 4px 0}
.lm11{font-family: Tahoma; font-size: 11px; color: #484E53;}

.search{height: 20px; width: 117px; font-family: Tahoma; font-size: 11px; color: #46484A; border: #000000 1px solid; padding: 2px 3px 2px 3px}

.so{font-family: Tahoma; font-size: 11px; color: #828B93;}


.item_name{font-family: Tahoma; font-size: 14px; color: #E55C19; font-weight: 600; padding: 0 7px 0px 7px}
.item_desc{font-family: Tahoma; font-size: 11px; color: #484E53; font-weight: 600; padding: 7px}
.item_price{font-family: Tahoma; font-size: 14px; color: #3091BB; font-weight: 600; padding: 0 7px 15px 7px}
.style9 {
  font-size: 12px;
  color: #CC6600;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.sales {
	font-size: 12px;
	padding-left:5px;
	text-align:left;
    }

.style17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}	

a:focus,a:hover,a{
	color: #FF9900 ;
}
.navbar-default .navbar-collapse,.navbar-header{
	border-color: gray ;
	border-radius: 5px;
	background: rgba(130,130,130,1);
	background: -moz-linear-gradient(top, rgba(111,118,120,1) 0%, rgba(128,128,128,1) 2%, rgba(82,81,82,1) 2%, rgba(122,122,122,1) 51%, rgba(148,148,148,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(130,130,130,1)), color-stop(2%, rgba(128,128,128,1)), color-stop(2%, rgba(82,81,82,1)), color-stop(51%, rgba(122,122,122,1)), color-stop(100%, rgba(148,148,148,1)));
	background: -webkit-linear-gradient(top, rgba(130,130,130,1) 0%, rgba(128,128,128,1) 2%, rgba(82,81,82,1) 2%, rgba(122,122,122,1) 51%, rgba(148,148,148,1) 100%);
	background: -o-linear-gradient(top, rgba(130,130,130,1) 0%, rgba(128,128,128,1) 2%, rgba(82,81,82,1) 2%, rgba(122,122,122,1) 51%, rgba(148,148,148,1) 100%);
	background: -ms-linear-gradient(top, rgba(130,130,130,1) 0%, rgba(128,128,128,1) 2%, rgba(82,81,82,1) 2%, rgba(122,122,122,1) 51%, rgba(148,148,148,1) 100%);
	background: linear-gradient(to bottom, rgba(130,130,130,1) 0%, rgba(128,128,128,1) 2%, rgba(82,81,82,1) 2%, rgba(122,122,122,1) 51%, rgba(148,148,148,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828282', endColorstr='#949494', GradientType=0 );
}
.panel-heading,.main-search,.nav-tabs,.breadcrumb{
background: rgba(130,130,130,1);
background: -moz-linear-gradient(top, rgba(130,130,130,1) 0%, rgba(128,128,128,1) 2%, rgba(82,81,82,1) 2%, rgba(122,122,122,1) 51%, rgba(148,148,148,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(130,130,130,1)), color-stop(2%, rgba(128,128,128,1)), color-stop(2%, rgba(82,81,82,1)), color-stop(51%, rgba(122,122,122,1)), color-stop(100%, rgba(148,148,148,1)));
background: -webkit-linear-gradient(top, rgba(130,130,130,1) 0%, rgba(128,128,128,1) 2%, rgba(82,81,82,1) 2%, rgba(122,122,122,1) 51%, rgba(148,148,148,1) 100%);
background: -o-linear-gradient(top, rgba(130,130,130,1) 0%, rgba(128,128,128,1) 2%, rgba(82,81,82,1) 2%, rgba(122,122,122,1) 51%, rgba(148,148,148,1) 100%);
background: -ms-linear-gradient(top, rgba(130,130,130,1) 0%, rgba(128,128,128,1) 2%, rgba(82,81,82,1) 2%, rgba(122,122,122,1) 51%, rgba(148,148,148,1) 100%);
background: linear-gradient(to bottom, rgba(130,130,130,1) 0%, rgba(128,128,128,1) 2%, rgba(82,81,82,1) 2%, rgba(122,122,122,1) 51%, rgba(148,148,148,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828282', endColorstr='#949494', GradientType=0 );	
}
.main-search{
	padding: 10px 10px;
}
.mn-src{
	display: none;
}
.panel-title{
	color: #ffffff;
}
.seprat{
	padding: 10px 1px !important;
}
.navbar-nav li a{
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 11px;
	font-family: Tahoma;
	text-shadow: 1px 1px 1px #000;
}
.navbar-nav .active a{
	color: #FF9900 !important;
}
.navbar-nav li a:hover{
	//color: #FF9900 !important;
	text-decoration: underline;
	background-color: transparent; !important;
}
.pad-top-5{
	padding-top: 5px;
}
.pad-top-10{
	padding-top: 10px;
}
.pad-top-20{
	padding-top: 20px;
}
.mar-bot-5{
	margin-bottom: 5xp;
}
.mar-bot-10{
	margin-bottom: 10xp;
}
.mar-bot-20{
	margin-bottom: 20xp;
}
.h_img1{
	padding-left:8%;	
}
.pad_bor{
	padding-bottom: 10px;
	margin-bottom: 10px;
	text-align: justify;
}
.box-1-bor{
	border-right:1px dotted #8A8A8A;
	border-bottom:1px dotted #8A8A8A;
}
.box-2-bor{
	border-bottom:1px dotted #8A8A8A;
}
.box-cnt-1-bor{
	border-right:1px dotted #8A8A8A;
}
.min-ht{
	min-height: 200px;
	margin-bottom: 15px;
}
.min-cnt-ht{
	min-height: 100px;
	margin-bottom: 15px;
}
.cst-para > h4{
	color: black;
	font-weight: bolder !important;
}
.cst-para >p{
	text-align: justify;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.src_input{
	  border: #000000 1px solid;
	  color: gray;
	  font-family: Tahoma;
}
.btn-custom{
	border-spacing: 2px;
  	border:2px solid gray;
  	padding: 5px 12px;
  	font-weight: 600;
  	border-radius: 12px;
}
.btn-custom:hover{
	color: black;
}
.social-icon li{
		text-align: center;
		padding-bottom: 15px;
		width: 100%;
}
.cut-header{
	padding-top: 15px;
	text-align: center;
	font-size: 12px;
}
.t-right{
	text-align: right ;
}
.list-unstyle{
	list-style: none;
}
.list-unstyle li{
	float: left;
}
.services-list li{
	width: 100%;
	margin-bottom: 8px;
	padding-bottom: 5px;
	padding-left: 5px;
	
}
.services-list li a{
    border-bottom: 1px dotted #7C7C7C;  padding-bottom: 2px;
}
.services-list li a:hover{
    text-decoration: none;
}
.services-list,.social-icon{
	padding-left: 10px;
}
.cst-wid{
	padding-left: 0px;
}

.cst-menu-text,.cst-menu1,.small-panel{
	display: none;
}
.custom-img{
	text-align: center;
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
  		width: 100%;
  		margin-right: 10px;
		float: right;
		text-align: right;
    }
    #bs-example-navbar-collapse-1{
    	width: 70%;
    	float: right;
    }
    .navbar-default{
    	background-color: transparent;
    	border-color: transparent;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        font-size: 15px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: white;
	}
	.list-unstyle li{
	 	vertical-align: middle;
	}
	.social-icon{
		text-align: center;
		min-height: 90px;
	}
	.cst-menu-text{
		color: black;
		top: 20px;
		z-index: 9999;
		text-align: right;
		position: absolute;
		display: block;
	}
	.no-border{
		border: none;
		border-top: none;
	}
	.panel-default>.panel-heading+.panel-collapse>.panel-body{
		border-top: none;
	}
	.cst-menu1{
		  font-size: 18px;
		  z-index: 9999;
		  color: #fff;
		  position: relative;
		  float: right;
		  line-height: 50px;
		  margin-right: 15px;
		  display: block;
	}
	.cst-mar{
		margin-top: 7px;
	}
	.big-panel{
		display: none;
	}
	.small-panel,.mn-src{
		display: block;
	}
	.navbar-form{
		display: none;
	}
	.my-font{
		font-size: 14px;
		font-weight: 600;
	}
	.seprat{
		display: none !important;
	}
	#headingOne{
		background: none;
	}
	.mar-left{
		margin-left: 10px;
	}
	.social-icon li{
    	min-height: 90px;
    	width: 25%;
    }
    #headingOne{
    	display: none;
    }
    .mar-lft{
    	margin-left: 10px;
    }
}
.cst-mar,.cst-font{
	font-size: 11px;
	font-weight: 600;
}
.b-clr-wht{
		border-color: white;
	  padding: 9px 10px;
	  margin: 0px;
	  margin-left: 10px;
	  margin-top: -7px;
}
.container-custom{
	width: 95%;
	margin: 0 auto;
}
.clr-wht{
	background-color: white;
}

@media (max-width: 670px) {
    .social-icon li{
    	min-height: 90px;
    	width: 50%;
    }
}
@media (max-width: 768px) {
    .sm-scr{
    	text-align: center;
    }
    .h_img1{
    	padding-left: 0%;
    }
    .cst-mrg{
    	margin-bottom: 15px;
    }
    .min-ht{
    	min-height: 270px;
    }
    .img-o-wd{
    	height: 90px;
    	max-width: 100%;
    }
}
@media(max-width: 500px){
	.min-ht{
		min-height: 300px;
	}
}
@media (max-width: 430px) {
    .social-icon li{
    	padding-bottom: 10px;
    	width: 100%;
    }
    .min-ht{
    	min-height: 380px;
    	padding-left: 0px;
    	padding-right:0px; 
    }
    .sm-scr1{
    	min-height: 315px;
    }
    .cst-mar{
    	font-size: 11px;
    }
    .cst-mar a{
    	padding-top: 15px;
    }
    .cst-menu1{
    	font-size: 11px;
    	line-height: 44px;
    	font-family: Tahoma;
    	margin-right: 10px;
    	font-weight: 600;
    }
    .my-font{
    	font-size: 11px;
    	font-weight: 600;
    }
    .cst-mar a {
	  padding-top: 9px;
	}
}
footer{
	color: #46484A !important;
	font-size: 11px;
	margin-bottom: 20px;
}
.cst-a a,.cst-a{
	color: #333333 ;
}
.line-cst{
	height: 7px;
	background-color: #767F82;
	border-radius: 5px;
	margin-top: 0px;
}
@media (min-width: 972px) {
	.cst-font{
		text-align: center;
	}
}
@media(min-width: 1200px){
	 .wwd{
	 	margin-top: 15px;
	 }
}
.bor-rad{
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
.bor-rad1{
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}
.tab-content{
	border:1px solid #DDDDDD;
	padding: 15px 20px;
}
.nav-tabs>li>a{
	font-size: 11px;
	font-weight: 600;
	font-family: Tahoma;
	color: #fff;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover,
.nav-tabs>li>a, .nav-tabs>li>a:focus, .nav-tabs>li>a:hover{
	background-color: transparent;
	border:none;
	color: #fff;
}
.heading-cst{
	font-weight: bold;
	color:#333333;
	font-size: 12px;
	margin-bottom: 10px;
}
.heading-cst-und{
	font-weight: bold;
	text-decoration: underline;
	color:#333333;
	font-size: 14px;
	margin-bottom: 10px;
}
.heading-big{
	font-size: 14px;
	font-weight: bold;
	color: #46484A;
}
.heading-small{
	font-weight: bold;
	color:#333333;
	font-size: 12px;
    padding-bottom: 3px;
}
.breadcrumb{
	margin-bottom: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.breadcrumb li.active,.breadcrumb li a{
	color:#fff;
	font-size: 11px;
	font-weight: 600;
}
.paragraph a{
	font-weight: 600;
}
.small-cst{
	font-weight: normal;
}
.cst-contact{
	text-align: center;
	font-size: 11px;
	color: #46484A;
}
.contact-form-font{
	color: #000000;
	font-size: 12px;
}
.cst-mar-frm{
	margin-top: 10%;
}
.red-font{
	color: #FF0000;
}
.heading-bigger{
	font-size: 2em;
	color: #808080;
	font-weight: bold;
	margin-bottom: 10px;
}
input[type=radio]{
	margin: 0px 0 0;
}
.type-start li:before,.type-start-sub li:before{
  content: "\2605";
}
.type-start li,.type-start-sub li{
	width: 100%;
}
.type-start li a,.type-start li a:hover{
	color: #333333;
	font-family: Tahoma;
}
.type-start-sub li a,.type-start-sub li a:hover{
	color: #333333;
	font-weight: normal;
	font-family: Tahoma;
}
.paragraph-cst-small{
	font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #808080;
  padding-bottom: 10px;
}
.paragraph-cst-font{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}
.fnt-tahoma{
    font-family: Tahoma;
}
.cst-hrr{
	border-top:3px solid #eee;
}
.font-big{
	font-size: 14px;
}
.font-big1{
	font-size: 16px;
}
.cst-f-sz{
	font-size: 12px;
}
.clnt-img{
    min-height: 140px;
}
.low-cost-under li {
    margin-bottom: 5px;
}
.low-cost-under li span{
    border-bottom: 1px dotted;
}
.ul-square{
    list-style-type: square;
}
/*
     FILE ARCHIVED ON 16:30:12 Aug 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:05:00 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.717
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.057
  esindex: 0.008
  cdx.remote: 36.613
  LoadShardBlock: 170.575 (3)
  PetaboxLoader3.datanode: 155.458 (5)
  PetaboxLoader3.resolve: 91.346 (2)
  load_resource: 116.88
  loaddict: 42.751
*/